"""
    Fink SQL Rest API

    Flink SQL Rest API  # noqa: E501

    The version of the OpenAPI document: v1
    Generated by: https://openapi-generator.tech
"""


import sys
import unittest

import flink_sql_gateway_client
from flink_sql_gateway_client.model.job_status_response import JobStatusResponse


class TestJobStatusResponse(unittest.TestCase):
    """JobStatusResponse unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testJobStatusResponse(self):
        """Test JobStatusResponse"""
        # FIXME: construct object with mandatory attributes with example values
        # model = JobStatusResponse()  # noqa: E501
        pass


if __name__ == "__main__":
    unittest.main()
